Программа: bbsmax 4.x

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на
целевую систему. Уязвимость существует из-за недостаточной обработки входных
данных в параметре "action" сценарием post.aspx. Атакующий может выполнить
произвольный сценарий в браузере жертвы в контексте безопасности уязвимого
сайта.

Эксплоит:

http://bbs.example.com/forum1/post.aspx?action=newthread"><script>alert(/liscker/)</script>

Оставить мнение